<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="Web.css">
    <title>Brawl Stars</title>
</head>
<body>
    <div id="Image2"></div>
    <div id="menu">
    <div class="Menu">
        <a href="Web.html"><h2 id="inici">Inici</h2></a>
    </div>
    <div class="Menu">
        <a href="Personatges.html"><h2 id="personatges">Personatges</h2></a>
    </div>
    <div class="Menu">
        <a href="ModesDeJoc.html"><h2 id="Modesdejoc">Modes de joc</h2></a>
    </div>
    </div>

    <div id="Formulari">
        <form action="https://formspree.io/erik.monserrate.7e2@itb.cat" method="POST">
        <legend>Login</legend>
        <div>
            <label for="name">Username:</label>
            <input type="text" id="name" name="name">
        </div>
        <div>
            <label for="password">Password:</label>
            <input type="password" id="password" name="password">
            <div class="button">
                <button type="submit">Submit</button>
            </div>
        </div>
        </form>
    </div>

    <div id="Text1">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam asperiores commodi consectetur cum distinctio doloribus ducimus esse illo illum impedit ipsa iusto labore magni minima nulla, officia officiis placeat possimus quisquam similique tempore ullam vitae? Ab ad, asperiores aspernatur autem blanditiis cumque delectus deserunt dolorem eius ex excepturi explicabo facere fuga harum inventore libero minima molestiae neque obcaecati possimus praesentium quaerat quas quos similique unde ut voluptate. Ad autem distinctio excepturi perspiciatis quidem soluta tempore ut. Aperiam doloribus eligendi et eveniet fuga impedit ipsam iure, laboriosam natus nihil omnis perferendis, provident quam quas qui quidem saepe tempora.</p>
    </div>
    <div id="Image4"></div>
    <div id="Text2">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam asperiores commodi consectetur cum distinctio doloribus ducimus esse illo illum impedit ipsa iusto labore magni minima nulla, officia officiis placeat possimus quisquam similique tempore ullam vitae? Ab ad, asperiores aspernatur autem blanditiis cumque delectus deserunt dolorem eius ex excepturi explicabo facere fuga harum inventore libero minima molestiae neque obcaecati possimus praesentium quaerat quas quos similique unde ut voluptate. Ad autem distinctio excepturi perspiciatis quidem soluta tempore ut. Aperiam doloribus eligendi et eveniet fuga impedit ipsam iure, laboriosam natus nihil omnis perferendis, provident quam quas qui quidem saepe tempora.</p>
    </div>
    <div id="Text3">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam asperiores commodi consectetur cum distinctio doloribus ducimus esse illo illum impedit ipsa iusto labore magni minima nulla, officia officiis placeat possimus quisquam similique tempore ullam vitae? Ab ad, asperiores aspernatur autem blanditiis cumque delectus deserunt dolorem eius ex excepturi explicabo facere fuga harum inventore libero minima molestiae neque obcaecati possimus praesentium quaerat quas quos similique unde ut voluptate. Ad autem distinctio excepturi perspiciatis quidem soluta tempore ut. Aperiam doloribus eligendi et eveniet fuga impedit ipsam iure, laboriosam natus nihil omnis perferendis, provident quam quas qui quidem saepe tempora.</p>
    </div>
    <div id="IphoneBorder">
        <img src="Images/bg-device_iphone-x.png">
    </div>
    <div id="Image5"></div>
    <div id="Image3"></div>
    </div>
</body>
</html>